html {
background: #232524;
}

body {
	margin: 0;
	padding:0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.5em;
	width: 100%;
	display: table;

}

a:link, a:visited {color: #006699; text-decoration: underline; font-weight: bold; }
a:active, a:hover {color: #990000; text-decoration: none; font-weight: bold; }

.container {
	width: 900px;
	margin: auto;
}

#bottom_bg {

	width: 100%;
	background: #567867;
	border-bottom: 1px solid #7BDAAE;
	
}

#top_bg {

	width: 100%;
	background: #7BDAAE url(images/bg.jpg) repeat-x;
	
}

#header {

	width: 100%;
	height: 280px;
	
}

#logo {
	
	float: left;
	width: 800px;
	height: 20px;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
	color: #678275;
	margin: 10px 0 0 15px;
	padding: 0;

}

#logo span {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
}

#sn_search {
	background: url("images/icon-search.gif") no-repeat scroll left center transparent;
	float: left;
	padding-left: 20px;
}

#sn_search .inputbox {
	background: none repeat scroll 0 0 #FFFFFF;
	border: 1px solid #333333;
	color: #999999;
	padding: 3px 5px;
	width: 120px;
}

#welcome {
	float: right;
}

#header_bottom {

	float: left;
	width: 873px;
	height: 216px;
	background: url(images/header.png) no-repeat;
	margin: 15px 0 0 15px;
	
}

/* Menu */
#menu {

	width: 465px;
	height: 29px;
	float: left;	
	margin: 170px 0 0 23px;
	padding: 0;
	
}


#menu ul {
	list-style: none;
	display: inline;
}
#menu li {
	float:left;
}

#menu li a {
	float: left;
	display: block;
	color: #000;
	background: url(images/menu_left.jpg) no-repeat;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 10px;
	margin: 0 4px 0 0;
	padding: 0;
	height: 29px;
	line-height: 29px;
	text-align: center;
	cursor: pointer;
	
}

#menu li a b {
	float: left;
	display: block;
	margin: 0 0 0 6px;
	padding: 0 15px 0 10px;
	background: url(images/menu_right.jpg) right top no-repeat;
	color: #000;

}

* html #menu li a b {
	margin: 0 0 0 3px;
}

#menu li.current a, #menu li a:hover, #menu li.current a b, #menu li a:hover b {
	color: #05acff;
}
/*End OF menu*/

#content {
	margin: 15px;
	padding: 0;
}

* html #content {
	margin: 20px 0 20px 20px;
}

#content_left {
	float: left;
	width: 600px;
}

#content_left .post {
	margin: 15px;
	padding: 0;
}

#content_left .form {
	margin: 0;
	padding: 0;
	height: 120px;
}

#content_left .label {
	float:left;
	/*width: 70px;*/
	height: 50px;
	color: #fff;
	font-family: Tahoma;
	font-size: 12px;
	text-align: right;
	margin: 0;
	padding: 0;
}

#content_left .textboxes {
	float: right;
	width: 120px;
	height: 100px;
	margin: 0 200px 0 0;
	padding: 0;
}

#content_left .aanvraag_nieuw_wachtwoord {
	float: left;
	width: 120px;
	height: 50px;
	margin: 0 0 0 10px;
	padding: 0;
}

#content_left .login_bottom {
	float: left;
	height: 30px;
	margin: 0  15px;
	padding:0;
}

.post h1 {
	font-family: Tahoma;
	font-size: 18px;
	color: #588970;
	margin: 0 0 15px 0;
	padding: 0;
}

.post h2 {
	font-family: Tahoma;
	font-size: 14px;
	color: #588970;
	margin: 0 0 10px 0;
	padding: 0;
}

.post p {
	font-family: Arial;
	font-size: 12px;
	color: #46574d;
	text-align: justify;
	margin: 0 0 15px 0;
	padding: 0;
}

/*
.post img {
	margin: 0 0 0 25px;
	padding: 0;
	border: 1px solid #333;
}*/

#content_right {
	
	float: right;
	width: 250px;
	margin: 0 12px 0 0 ;
	padding: 0;
	
}

* html #content_right {

	margin: 0 -15px 0 0 ;

}
.section {

	margin: 0 0 15px 0;
	padding: 0;
	
}


/* Secion 1 Log In Form*/
.section_1_top {
	
	width: 176px;
	height: 36px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #276b45;
	background: url(images/section_1_top_bg.jpg) no-repeat;
	margin: 0px;
	padding: 15px 0 0 70px;
	
}

.section_1_mid {
	width: 216px;
	background: url(images/section_1_mid_bg.jpg) repeat-y;
	margin: 0;
	padding:  5px 15px;
	
}

.section_1_mid .form {
	
	margin: 0;
	padding: 0;
	
}

.section_1_mid .label {
	float:left;
	width: 70px;
	height: 50px;
	color: #fff;
	font-family: Tahoma;
	font-size: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
	
}

.section_1_mid .label_owner {
	float:left;
	width: 70px;
	height: 140px;
	color: #fff;
	font-family: Tahoma;
	font-size: 11px;
	text-align: right;
	margin: 0;
	padding: 0;
}

.label label {
	display: block;
	margin: 0 0 5px 0;
	padding: 0;
}

.label_owner label {
	display: block;
	margin: 0 0 5px 0;
	padding: 0;
}

.section_1_mid .textboxes {
	float: right;
	width: 120px;
	height: 50px;
	margin: 0 10px 0 0;
	padding: 0;

}

.section_1_mid .textboxes_owner {
	float: right;
	width: 120px;
	height: 140px;
	margin: 0 10px 0 0;
	padding: 0;
}

.section_1_mid ul {
	list-style: none;
	margin: 0 20px;
	padding: 0;
}

.section_1_mid li {
	border-bottom: 1px solid #fff;
	margin: 0;
	padding: 5px;
}

.section_1_mid li a {
	color: #fff;
	text-decoration: none;
}

.section_1_mid li a:hover {
	color: #588970;
	text-decoration: none;
}

.textboxes .textfield {
	width: 106px;
	height: 9px;
	font-family: Tahoma;
	font-size: 9px;
	color: #333;
	background: url(images/textbox.jpg) no-repeat;
	border: none;
	margin: 0 0 5px 0;
	padding: 5px;
}

.textboxes .ajaxfield {
	width: 106px;
	height: 9px;
	font-family: Tahoma;
	font-size: 9px;
	color: #333;
	background: url(images/textboxajax.gif) no-repeat;
	background-position: 100% 0px;
	border: none;
	margin: 0 0 5px 0;
	padding: 5px;
}

.textboxes_owner .textfield {
	width: 106px;
	height: 9px;
	font-family: Tahoma;
	font-size: 9px;
	color: #333;
	background: url(images/textbox.jpg) no-repeat;
	border: none;
	margin: 0 0 5px 0;
	padding: 5px;
	
}

.searchoptions_bottom {
	height: 20px;
	margin: 10px 25px;
	padding:0;
}

.login_bottom {
	float: left;
	height: 38px;
	margin: 0  15px;
	padding:0;
}

.login_bottom .remember {
	color: #fff;
	margin: 0;
	padding: 0;
}

.login_bottom .error {
	color: #fff;
	margin: 0;
	padding: 0;
}

.login_bottom .checkbox {
		margin: 0;
		padding: 0;
}

.login_bottom .button {
	background: url(images/login.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 100px;
	color: #fff;
	/*margin: 0 0 0 20px;*/
	padding: 0;
}

.logedin_bottom {
	float: left;
	height: 30px;
	margin: 0  15px;
	padding:0;
}

.logedin_bottom .error {
	color: #fff;
	margin: 0;
	padding: 0;
}

.logedin_bottom .button {
	background: url(images/aanpassen.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 140px;
	color: #fff;
	margin: 0 0 0 52px;
	padding: 0;
}

.verplaats_terrein_button {
	background: url(images/verplaats_terrein.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	vertical-align: bottom;
	white-space: pre;
	width: 140px;
	color: #fff;
}

.registreren .button {
	background: url(images/aanvraag.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 100px;
	color: #fff;
	margin: -20px 0 0 20px;
	padding: 0;
}

.searchoptions_bottom .button {
	background: url(images/zoek_opties.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 140px;
	color: #fff;
	/*margin: 0 0 0 20px;*/
	padding: 0;
}

.opzoeken {
	clear: both;
}

.opzoeken .button {
	background: url(images/opzoeken.png) no-repeat;
	border: none;
	cursor: pointer;
	height: 30px;
	text-align: center;
	vertical-align: bottom;
	white-space: pre;
	width: 140px;
	color: #fff;
	margin: 0 0 0 20px;
	padding: 0;

}

.section_1_bottom {
	
	width: 246px;
	height: 17px;
	background: url(images/section_1_bottom_bg.jpg) no-repeat;
	
}

/* End Of Secion 1 */

/* Section 2*/
.section_2_top {
	
	width: 176px;
	height: 42px;
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #276b45;
	background: url(images/section_2_top_bg.jpg) no-repeat;
	margin: 0;
	padding: 15px 0 0 70px;
	
}

.section_2_mid {
	
	width: 246px;
	background: url(images/section_2_mid_bg.jpg) repeat-y;
	margin: 0;
	padding: 5px 0;
	
}

.section_2_bottom {
	
	width: 246px;
	height: 18px;
	background: url(images/section_2_bottom_bg.jpg) no-repeat;
	
}

.section_2_mid ul {
	list-style: none;
	margin: 0 20px;
	padding: 0;
}

.section_2_mid li {
	border-bottom: 1px solid #fff;
	color: #46574D;
	margin: 0;
	padding: 5px;
}

.section_2_mid li a {
	color: #fff;
	text-decoration: none;
}

.section_2_mid li a:hover {
	color: #588970;	
	text-decoration: none;
}
/* End Of Secion 2 */

#bottom_panel {

	width: 100%;
	margin: 0;
	padding: 15px 0 0 0;

}
.section_3 {
	
	float: left;
	width: 224px;
	margin: 0 0 0 15px;
	padding: 0;
	
}

.section_3_top {
	
	width: 154px;
	height: 32px;
	background: url(images/section_3_top_bg.jpg) no-repeat;
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	margin: 0;
	padding: 10px 0 0 70px ;
	
}

.section_3_bottom {

	width: 224px;
	margin: 10px 0 0 0;
	padding: 0;

}

.section_3_bottom ul {

	list-style: none;
	margin:0;
	padding: 0;
	
}

.section_3_bottom li {
	
	width: 188px;
	height: 26px;
	background: url(images/bottom_list.jpg) no-repeat;
	margin: 0;
	padding: 8px 0 0 36px;

}

.section_3_bottom li a {
	
	color: #fff;
	text-decoration: none;
	
}

.section_3_bottom li a:hover {
	
	color: #AAFFFF;
	text-decoration: underline;
	
}

.section_4 {
	
	float: right;
	width: 620px;
	margin: 0 15px 0 0;
	padding: 0;

}

* html .section_4 {

	margin: 0;
	
}

.section_4_top {
	width: 570px;
	height: 32px;
	background:url(images/section_4_top_bg.jpg) left no-repeat;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #000;
	margin: 0;
	padding: 10px 0 0 50px;
}

.section_4_bottom {
	
	width: 590px;
	margin: 0;
	padding: 0 15px 15px 15px;

}

.section_4_bottom h1 {
	
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #AAFFFF;
	margin: 10px 0 2px 0;
	padding: 0;

}

.section_4_bottom p {
	
	font-family: Tahoma;
	font-size: 11px;
	color: #fff;
	text-align: justify;
	margin: 0 0 10px 0;
	padding: 0;

}

.section_4_bottom .bottom_line {

	clear: both;
	height: 0px;
	border-bottom: 1px solid #64967d;

}

#footer {

	font-family: Arial;
	font-size: 12px;
	color: #7bdaae;
	background: #232524;
	margin: 0;
	padding: 5px 0;
	text-align: center;
	
}

#footer a {
	color: #7bdaae;
	text-decoration: underline;
}

#footer a:hover {
	color: #7bdaae;
	text-decoration: none;
}

.cleaner_with_height {
	clear: both;
	height: 1px;
}


/*joris*/

div.fotoupload {
display: block;
clear: both;
}

div.fotoshow {
display: block;
clear: both;
}

.item {
font-weight: bold;
}

div.sntab {
display: block;
visibility: visible;
position: absolute;
top: 2px;
left: 2px;
}

div.sncontainer {
border: 0px solid #000000;
min-width: 300px;
width: 100%;
min-height: 100px;
padding: 0px;
}

div.snfloat {
/*border: 1px dashed #FF0000;*/
color: #000000;
text-align: left;
margin: 0px;
padding: 2px;
float: left;
}

div.snspacer {
clear: both;
}

button {
background: url(images/aanpassen.png) no-repeat;
border: none;
cursor: pointer;
height: 30px;
text-align: center;
vertical-align: bottom;
white-space: pre;
width: 140px;
color: #fff;
margin: 0px 0px 0px 0px;
position: relative;
display: block;
float: left;
}

button .toevoegen {
background: url(images/toevoegen.png) no-repeat;
}

div.response_c {
margin: 8px 10px;
/*width: 40px;*/
position: relative;
display: block;
float: left;
font-family: Arial;
font-size: 12px;
color: #46574d;
text-align: justify;
}

div.response_w {
margin: 5px;
/*width: 40px;*/
position: relative;
display: block;
float: left;
font-family: Arial;
font-size: 12px;
color: #46574d;
text-align: justify;

}

div.inputForm1 {
border: 0px solid #000000;
min-width: 330px;
width: 100%;
min-height: 100px;
padding: 0px;
height: 210px;
}

div.doshow {
display: block;
visibility: visible;
top: 2px;
left: 2px;
}

div.donotshow {
display: none;
visibility: visible;
top: 2px;
left: 2px;
}


a.byzoomer img {
	margin: 0 0 15px 15px;
	padding: 0;
	border: 1px solid #333;
}

a.byzoomerOver img {}
img.byzoomerZoomed  {}

div#byzoomerTitle {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 12px;
	color: #7bdaae;
	text-decoration: none;
}

#fancyupload-block {
display: none;
visibility: visible;
}

/**
 * FancyUpload Showcase
 *
 * @license		MIT License
 * @author		Harald Kirschner <mail [at] digitarald [dot] de>
 * @copyright	Authors
 */

/* CSS vs. Adblock tabs */
.swiff-uploader-box a {
	display: none !important;
}

/* .hover simulates the flash interactions */

a:hover, a.hover {
/*color: red;*/
}


#demo-status {
	padding: 10px 15px;
	width: 420px;
	border: 1px solid #eee;
}

#demo-status .progress {
	background: url(images/progress-bar/progress.gif) no-repeat;
	background-position: +50% 0;
	margin-right: 0.5em;
	vertical-align: middle;
}

#demo-status .progress-text {
	font-size: 0.9em;
	font-weight: bold;
}

#demo-list {
	list-style: none;
	width: 450px;
	margin: 0;
}

#demo-list li.validation-error {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	cursor: pointer;
	border-bottom: 1px solid #fbc2c4;
	background: #fbe3e4 url(images/failed.png) no-repeat 4px 4px;
}

#demo-list li.file {
	border-bottom: 1px solid #eee;
	background: url(images/file.png) no-repeat 4px 4px;
	overflow: auto;
}
#demo-list li.file.file-uploading {
	background-image: url(images/uploading.png);
	background-color: #D9DDE9;
}
#demo-list li.file.file-success {
	background-image: url(images/success.png);
}
#demo-list li.file.file-failed {
	background-image: url(images/failed.png);
}

#demo-list li.file .file-name {
	font-size: 1.2em;
	margin-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	height: 40px;
	font-weight: bold;
}
#demo-list li.file .file-size {
	font-size: 0.9em;
	line-height: 18px;
	float: right;
	margin-top: 2px;
	margin-right: 6px;
}
#demo-list li.file .file-info {
	display: block;
	margin-left: 44px;
	font-size: 0.9em;
	line-height: 20px;
	clear
}
#demo-list li.file .file-remove {
	clear: right;
	float: right;
	line-height: 18px;
	margin-right: 6px;
}

#fotos_content {
	display: block;
	clear: both;
}

#fotos_content img {
	border: 1px solid #333333;
	margin: 0px 0px 15px 15px;
	padding: 0;
}

#fotos_content .foto{
	margin: 2px;
	float: left;
	padding: 2px;
}

.sn_wb {
  width: 340px;
  height: 80px;
  margin: 0;
  padding: 0;
}

.sn_wb span.aa {
  font-weight: bold;
}

.sn_wb span.aa  a {
  color: #FFFFFF;
}

.sn_wb span.aa  a:hover {
  color: #000000;
}

.sn_il {
  float: left;
  width: 100px;
  padding-top: 10px;
}

.sn_ir {
  float: right;
  width: 235px;
}

.overview_df {
clear: both;	
}

.overview_foto {
margin: 10px 10px 25px 0px;
width: 220px;
position: relative;
display: block;
float: left;
}

.overview_data {
font-family: Arial;
font-size: 12px;
color: #46574d;
text-align: justify;
margin: 10px 0px 20px 0px;
width: 220px;
position: relative;
display: block;
float: right;
}

#sideBar, #snSideBar_content, #snSideBar_waiter {
font-family: Arial;
font-size: 12px;
color: #46574d;
/*text-align: justify;*/
/*float: left;*/
text-align: center;
width: 190px;
}

.org_sel {
cursor: pointer;
}

.verhuurkalender {
clear: both;
}

.fotosjaar {
clear: both;
}

.sn_m1_calendar {float: left;}
.sn_m1_calendar table.sn_m1_calendar_month {border: 1px dotted #9C182C;border-spacing: 6px;}
.sn_m1_calendar .sn_m1_prev_month {cursor: pointer;float: left;}
.sn_m1_calendar .sn_m1_next_month {cursor: pointer;float: right;}
.sn_m1_weekday {background-color: #FFCC33;}
.sn_m1_calendar td {border: 1px solid #FFCC33;padding: 2px;text-align: center;}
.sn_m1_calendar td.sn_m1_own, .sn_m1_calendar td.sn_m1_buzy {background: red;}
.sn_m1_calendar td.sn_m1_option {background: orange;}

.cont{
  position:absolute;
  border:#000 solid 1px;
  text-align:left
}
.cont span{
  display:block;
  background:#fff;
  color:#000
}
.cont span.selected{
  background:#000;
  color:#fff
}

.zoeken{
 display: inline;
}

.zoeken_r{
	font-family: Arial;
	font-size: 12px;
	color: #46574d;
	text-align: justify;
	margin: 0 0 15px 0;
	padding: 0;
	list-style: none;
	display: inline;
}

.overview_opm{
 text-align: left;
 padding: 5px;
 opacity: 0.55;
 background-color: rgb(238,238,238);
}

.overview_foto_com {
margin: 10px 10px 25px 0px;
width: 270px;
position: relative;
display: block;
float: left;
}

.error {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	border-bottom: 1px solid #fbc2c4;
	background: #fbe3e4 url(images/failed.png) no-repeat 4px 4px;
}

.info {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	border-bottom: 1px solid #fbc2c4;
	background: #d9dde9 url(images/success.png) no-repeat 4px 4px;
}

.warn {
	padding-left: 44px;
	display: block;
	clear: left;
	line-height: 40px;
	color: #8a1f11;
	border-bottom: 1px solid #fbc2c4;
	background: #d9dde9 url(images/warn.png) no-repeat 4px 4px;
}
#legend {
color: #000000;
background-color:#000000;
text-align: center;
width: 100%;
}
#left {
color: #46574d;
cursor: pointer;
display: inline-block;
}
#left2 {
color: #46574d;
cursor: pointer;
display: inline-block;
}
#left3 {
color: #46574d;
cursor: pointer;
display: inline-block;
}
#right {
color: #46574d;
cursor: pointer;
display: inline-block;
text-align: right;
}
#right2 {
color: #46574d;
cursor: pointer;
display: inline-block;
text-align: right;
}
#right3 {
color: #46574d;
cursor: pointer;
display: inline-block;
text-align: right;
}
#opt {
cursor: pointer;
float: left;
padding: 0;
}
#geo {
cursor: pointer;
float: right;
padding: 0;
}
#legend div {
display: inline-block;
}